<VirtualHost *:80>
                Servername seo.16610.trimell.ch
                DocumentRoot /var/www/medapp-develop/
                <Directory /var/www/medapp-develop/>
                        AllowOverride all
                </Directory>
                RewriteEngine on
                RewriteCond %{SERVER_NAME} =seo.16610.trimell.ch
                RewriteRule ^(.*)$ https://seo.16610.trimell.ch/$1 [END,NE,R=permanent]
        </VirtualHost>